a:hover { text-decoration:underline;}
ul { list-style:none;}
img, form, fieldset { border:none;}
ul,  form, fieldset { margin: 0; padding: 0;}
body, dl, dt, dd { margin: 0;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
table { border-collapse:collapse;}
q { quotes:none; }
q: before { content:"";}
q:after { content:"";}
input:focus { outline:none;}
textarea:focus { outline:none;}
select:focus { outline:none;}
input, select, textarea { font: 12px/16px arial, sans-serif;}
a { color: #3083c0; text-decoration:none; }
html { 
  height: 100%;
  overflow-y:scroll;
}
body { 
    font: 14px/16px "Helvetica Neue", Arial, Helvetica, sans-serif;
    height: 100%;
    color: #333;
		background: #FFFFFF;
}
article, aside, figure, footer, header, hgroup, nav, section { display: block; padding: 0; margin: 0; }

strong { font-weight: normal; }

.counters_top { position: absolute; }

.main-wrapp { background:url(/img/design/bg-main.gif) repeat-x 0 84px; }
.info-wrapp { background:url(/img/design/bg-info.png) repeat-x 0 84px; }
.main { width: 100%; position: relative; margin: 0 auto; }
.main:after { height: 0; clear: both; content: ""; display: block; }
/*--header--*/
#main-header { width: 100%; height: 401px; position:relative; }
#info-header { width: 100%; height: 199px; position:relative; }

/*--logo--*/
.bg-logo { overflow: hidden; width: 110px; height: 84px; position: absolute; left: 0; top: 0; background-color: #F7F7F7; } 
.logo-ru, .logo-ru a, .logo-en, .logo-en a { display: block; width: 90px; font-size: 11px; line-height: 12px; }
.logo-ru, .logo-en { position: absolute; top: 11px; left: 10px; z-index: 999; }

.logo-ru a, .logo-en a { color: #111111; text-transform: uppercase; padding-top: 30px; letter-spacing: 1px; font-weight: bold; text-align: center; }
.logo-ru a { background: url(/img/design/logo-ru.gif) no-repeat; background-size: contain; }
.logo-en a { background: url(/img/design/logo-en.gif) no-repeat; background-size: contain; }
.logo-ru a:hover, .logo-en a:hover { text-decoration: none; }

/*--topcontacts--*/
.topcontacts { position: absolute; top: 10px; right: 70px; font-size: 13px; color: #E7430F; }
.topcontacts__callus { font-size: 16px; font-weight: bold; }
.topcontacts__callus .callus { display: none;  }
.topcontacts__callus .callus .phonecallus { color: #E7430F; }
.topcontacts__callus .callus .phonecallus b { font-size: 30px; line-height: 30px; color: #e7430f; font-weight: bold; }
.topcontacts__callus a { text-decoration: none; }
.topcontacts__callus a.email { margin-top: 10px; display: inline-block; }
.topcontacts .phone__number { display: block; margin-top: 6px; }
.topcontacts .phone__number a { color: #E7430F; font-weight: bold; font-size: 19px; }

/*--language--*/
.language { width: 65px; position: absolute; right: 0; top: 10px; }
.language ul { overflow: hidden; width: 100%; }
.language ul li { height: 27px; width: 27px; float: left; padding-left: 10px; }
.language ul li:first-child { padding-left: 0; }
.language ul li a { height: 27px; line-height: 27px; color: #3083c0; font-size: 11px; text-transform:capitalize; }
.language ul li a.active { background:url(/img/design/bg-lang.gif) no-repeat; width: 27px; height: 27px; float: left; text-align: center; line-height: 27px; color: #FFF; text-decoration:none; }

/*--top-menu--*/
.top-menu { position: absolute; z-index: 10; top: 40px; right: 0; font-size: 16px; }
.top-menu ul { display: none; padding: 0; height: 27px;  background: #FFFFFF; }
.top-menu ul li { padding-left: 30px; }
.top-menu ul li:first-child { padding-top: 10px; }
.top-menu ul li a { text-decoration: none; color: #000; height: 27px; display: block; }
.top-menu ul div li a:hover, .top-menu ul li a.active { color: #ff3300; height: 27px; }
.top-menu ul li div.active { color: #ff3300; height: 27px; }


.top-menu ul.active { display: table; width: 200px; }
.toggle-nav { width: 40px; height: 28px; margin: 10px; float: right; background: url('/img/design/menu_a.png'); }
.toggle-nav.active { text-decoration:none; color: #66a992; background: url('/img/design/menu_x.png'); }
.toggle-ssnav div { display: block; width: 36px; height: 4px; border-top: 1px solid #125ED0; border-bottom: 1px solid #125ED0; }


/*--main-header--*/
.main-header-content { height: 310px; /*overflow: hidden;*/ position: relative; top: 90px; left: 0; }
.main-header-content p { background: url(/img/design/bg-flash.jpg) no-repeat 50% 0; height: 310px; padding: 0; margin: 0; }

/*--info-header--*/
.info-header-content { height: 114px; overflow: hidden; position: relative; top: 90px; left: 0; }
.info-header-left { float: left; width: 250px; height: 114px; background: #2078B9 url(/img/design/bg-header-left.jpg) no-repeat; display: block; /*overflow: hidden;*/ }
.info-header-left_eng { float: left; width: 250px; height: 114px; background:url(/img/design/bg-header-left-eng.jpg) no-repeat; display: block; /*overflow: hidden;*/ }

.info-header-left .section  { position:relative; top: 85px; left: 15px; font-size: 22px; color: #fff; font-family:georgia; font-style:italic; }
.info-header-left .section a { color: #fff; text-decoration: underline; }
.info-header-left_eng .section  { position:relative; top: 85px; left: 15px; font-size: 22px; color: #fff; font-family:georgia; font-style:italic; }
.info-header-left_eng .section a { color: #fff; text-decoration: underline; }

.info-header-right { 
    height: 114px;
    margin-left: 250px;

} 
.info-header-right .bg-right { background:url(/img/design/info-header-right-bg.png) no-repeat 100% 0; height: 114px;}   
.competitor { background:url(/img/design/bg-competitor.jpg) no-repeat;}
.competitorengl { background:url(/img/design/bg-competitor-eng.jpg) no-repeat;}

/*--content--*/
#content { 
	width: 100%;
	position:relative;
}
/*--main-content--*/
.main-content { margin: 0; padding: 0; width: 100%; padding: 0 0 20px; }


/*.main-content:after { 
    height: 0;
    clear: both;
    content:"";
    display: block;
}*/


.main-content h1 { font-size: 24px; line-height: 28px; color: #FF3300; padding-top: 10px; margin-left: 5px; }
.main-content h2 { font-size: 21px; line-height: 25px; color: #333333; margin-bottom: 10px; }
.main-content h3 { font-size: 18px; color: #333333; margin-top: 20px; margin-bottom: 10px; }
.content-text { padding-bottom: 30px; }
.main-content h1, .main-content h2, .main-content h3, .main-content h4, .content-text h1, .content-text h2, .content-text h3, .content-text h4 { font-weight: bold; }
.hot-vacancy h4 { font-weight: normal; }
.content-text h2 { font-size: 21px; line-height: 25px; color: #333333;  margin-bottom: 10px; }
.content-text h3 { font-size: 18px; color: #333333; margin-top: 20px; margin-bottom: 10px; }
.content-text h4 { font-size: 16px; color: #333333; margin-top: 20px; margin-bottom: 10px; }

.main-content .orange { color: #FF3300;}
.main-content .big { font-size: 16px;}

.main-content p { color: #333; margin: 10px 0 10px 0; text-align: justify; }
.main-right-content { }
.main-left-content { padding: 10px; }


.letter { font-family:georgia; font-size: 18px; }

.info-left-content { width: 250px; float: left; margin-left: 20px; border-top: #000 5px Solid; background: #F7F7F7; }
.info-right-content { float: left;  padding: 0 20px; overflow: hidden; }



/*--left-menu--*/
/*--left-menu--*/
.left-menu1 { width: 100%; padding: 0 0 20px 0; }
.left-menu1 ul { width: 164px; overflow: hidden; }
.left-menu1 ul li { width: 164px; float: left; border-bottom: 1px solid #1a6299 }
.left-menu1 ul li a { font-size: 12px; padding:3px 0 3px 14px; color: #fff; display: block; font-weight: bold; text-decoration:none }
.left-menu1 ul li.active a { background:url(/img/design/pointer-active.gif) no-repeat 2px 50% }
.left-menu1 ul li a:hover { background: #003964 url(/img/design/pointer-hover.gif) no-repeat 3px 50% }
.left-menu1 ul li.active ul a { background: none }
.left-menu1 ul ul { padding:5px 0 }
.left-menu1 ul ul li a { width: 128px; padding: 1px 0 1px 20px }
.left-menu1 ul ul li { border:none }
.left-menu1 ul ul a { font-weight:normal; font-size: 11px; color: #bddcf6 }
.left-menu1 ul ul li.active ul a { background: none; color: #bddcf6 }
.left-menu1 ul ul ul { width: 150px; padding-left: 14px }
.left-menu1 ul ul ul a:hover, .left-menu ul ul li.active ul a:hover, .left-menu ul ul li a:hover, .left-menu ul ul li.active a { background: #bfd2e3 url(/img/design/pointer.gif) no-repeat 10px 50%; color: #012e50 }


.left-menu { width: 100%; padding: 0; }
.left-menu ul { width: 250px; overflow: hidden; }
.left-menu ul li { width: 250px; float: left; padding: 0; background: #E6E6E6 url(/img/design/bg-menu-left-na.gif) repeat-x; }
.left-menu ul li a, .left-menu ul li div { font-family: Arial, sans-serif; font-size: 12px; padding:5px 10px 5px 30px; color: #333; text-decoration:none; display: block; }
.left-menu ul li.active a, .left-menu ul li.active div, .left-menu ul li a:hover { background: #E7430F url(/img/design/bg-menu-left-a.gif) repeat-x; color: #FFF; }
.left-menu ul li.active ul { padding: 8px 0; font-size: 11px; padding-left: 15px; }
.left-menu ul li.active ul a, .left-menu ul li.active ul div { background: none; }
.left-menu ul li.active ul li { background: none; width: 220px; padding: 0 0 1px 0; }
.left-menu ul li.active ul li a , .left-menu ul li.active ul li div { background: none; font-size: 11px; line-height: 1em; width: 190px; color: #514d4c; padding:5px 10px 5px 20px; }
.left-menu ul li.active ul li.active a, .left-menu ul li.active ul li.active div,
.left-menu ul li.active ul li a:hover { text-decoration:none; background: #d9d9d9 url(/img/design/bg-submenu-left.gif) no-repeat 4px 7px; color: #000; font-size: 11px; line-height: 1em; width: 190px; padding:5px 10px 5px 20px; }

/*--left-banners--*/
.left-banners { 
    width: 250px;
    overflow: hidden;
    padding: 0;
    margin-top: 20px;
		color: #126FB6;
}
.left-banners li { 
    width: 100%;
    margin: 0 0 10px 0;
    padding: 0;
    cursor:pointer;
}
.left-banners li div { display: block; height:65px; overflow: hidden; box-shadow: 0 7px 5px -5px #333333; } /*background: #BDDAEC; */
.left-banners ul.item-content { 
    border-left: #b7d8eb 2px Solid;
    border-right: #b7d8eb 2px Solid;
    border-bottom: #b7d8eb 2px Solid;
    padding: 12px 12px 12px 22px;
}
.left-banners ul.item-content li { 
    padding: 2px 0;
    margin: 0;
    font-size: 11px;
}

#item-01 { background:url(/img/design/banner-left-service.gif) no-repeat; }
#item-02 { background:url(/img/design/banner-left-spec.gif) no-repeat; }
#item-03 { background:url(/img/design/banner-left-client.gif) no-repeat; }
.item-line > span { display: block; padding-left: 116px; padding-top: 15px; text-transform: uppercase; font-weight: bold; color: #135A8F; font-size: 14px; line-height: 18px; }
.item-line > span:hover { color: #FF3300; }

/*--table-half--*/
.table-half {   }
.table-half > div { vertical-align: top; margin-left: 10px; margin-right: 10px; }

.half-right table { display: table; border: 0; border-collapse: 0; }
.half-right table td { text-align: left; font-size: smaller; padding-bottom: 10px;  padding-right: 5px; }



.homearticles { height: 309px; }
.homearticles , .homepdf { font-size: smaller; padding: 13px; padding-bottom: 20px; background: #F7F7F7; border: 1px solid #E2E2E2; margin-top: 30px; }
.homenews { font-size: smaller; padding: 13px; padding-bottom: 20px; background: #F7F7F7; border: 1px solid #E2E2E2; }
.homearticles h2 , .homenews h3 , .homepdf a { background:url(/img/design/ico-hot.gif) no-repeat; font-family:georgia; font-style:italic; color: #ff3300; font-size: 20px; line-height: 27px; padding-left:30px; margin: 0; }
.homearticle { padding-top: 5px; }
.homearticletitle { font-size: 14px; }
/*--specialization--*/
.specialization { 
    overflow: hidden;
    width: 100%;
    margin-bottom: 10px;
}
.specialization li { 
    background:url(/img/design/bulet-orange.gif) no-repeat 15px 4px;
    padding: 0 0 3px 32px;
	font-size: 14px;
}
.specialization li a { 
    font-style:italic;
}
/*--service--*/
.service { 
    overflow: hidden;
    width: 100%;
}
.service li { 
    float: left;
    padding: 0 2% 10px 0;
}
.service li p { 
    font-size: 12px;
    font-style:italic;
    line-height: 1.2em;
    max-width: 212px;
    text-align: left;
}
.service li p span { 
    color: #2279BB;
}

.vacancy { padding-bottom: 20px; }
/*--hot-vacancy--*/
.hot-vacancy { 
    padding: 13px;
    /*height: 1%;*/
    overflow: hidden;
    background: #f7f7f7;
    border-left: #E2E2E2 1px Solid;
    border-right: #E2E2E2 1px Solid;
    border-bottom: #E2E2E2 1px Solid;
}
.hot-vacancy h3 { 
    background:url(/img/design/ico-hot.gif) no-repeat;
    font-family:georgia;
    font-style:italic;
    color: #ff3300;
    font-size: 20px;
    line-height: 27px;
    padding-left:30px;
		margin: 0;
}
.hot-vacancy h4 { margin: 0; }
.hot-vacancy ul { 
    width: 100%;
    overflow: hidden;
    padding: 10px 5px 0 5px;    
}
.hot-vacancy ul li { 
    padding-bottom: 10px;
    font-size: 11px;
}
.hot-vacancy ul li h4 { 
    font-size: 15px;
    padding: 0;    
}
.hot-vacancy ul li h4 a { 
    color: #000;
    text-decoration:none;
}
.hot-vacancy ul li span { 
    color: #3E7A9D;
}
.hot-vacancy ul li p { 
    padding:5px 0 0 0;
    text-align: left;
    font-size: 12px;
		margin: 0;
		margin-bottom: 5px;
}

/*--benefits--*/
.benefits { 
    background: #61ADD8 url(/img/design/bg-benefits.gif) no-repeat 100% 0;
    border: #63AED8 1px Solid; Галина Копалина

Галина Копалина
    margin: 20px 0;
    padding: 13px;
    /*height: 1%;*/
    overflow: hidden;
}
.benefits h3 { 
    font-family:georgia;
    font-style:italic;
    color: #012E50;
    font-size: 20px;
    margin: 0;
}
.container { width: 220px; height: 140px; overflow: hidden; position:relative; top: 20px; left: 0; color: #FFF; text-align: left; font-size: 14px; }
.slides { 
    position: absolute;
    top:35px;
    left: 0;
}
.slides > div { 
    position: absolute;
    top: 0;
    width: 220px;

}
.slides nobr { 
top:-15px;

}
#loopedslider { 
    margin: 0 auto;
    width: 220px;
    position:relative;
    clear: both;
}

ul.pagination { position: absolute; top: 10px; right: 0; list-style:none; padding: 0; margin: 0; clear: both; }
ul.pagination li { background:url(/img/design/benefits-na.png) no-repeat 50% 50%; height: 36px; }
ul.pagination li a { padding:7px 10px; line-height:36px; font-size: 12px; color: #D02424; }
ul.pagination li.active a { background:url(/img/design/benefits-a.png) no-repeat; color: #FFF; padding: 8px 13px; line-height: 36px; font-size: 18px; }
ul.pagination li a:hover,
ul.pagination li.active a:hover { text-decoration:none; }

#loopedslider .owl-dot { width: 24px; height: 36px; margin: 2px; font-size: 12px; line-height: 36px; color: #D02424; text-align: center; background: url(/img/design/benefits-na.png) no-repeat 50% 50%; }
#loopedslider .owl-dots .active { margin: 2px; height: 76px; padding: 0 7px; line-height: 41px; font-size: 18px;  color: #FFF; background:url(/img/design/benefits-a.png) no-repeat 50% 7%; }

.more { float:right; padding-right: 15px; font-size: 12px; position: relative; }
.bulet-blue { background: url(/img/design/bulet-blue.png) no-repeat 100% 2px;}

/*--banners--*/
.banners { width: 100%; margin: 0 auto 10px; display: block; position: relative; padding: 15px 10px 0 0; overflow: hidden; }
.banners li { float: left; padding-right: 5px; }
.bannerstop li { float: left;  }
.bannersbottom ul li { float: left; padding-right: 5px; }
.bannershome { padding-top: 0; }
.bannershome li { float: left; padding-right: 2px; }


.banners li.dictionary a { background: #B4D8EE url(/img/design/banner-dictionary.gif) no-repeat; }
.banners li.cooperation a { background: #2078B9 url(/img/design/banner-cooperation.gif) no-repeat; }
.banners li.payment a { background: #B4D8EE url(/img/design/banner-payment.gif) no-repeat;}
.banners li.recruitment a { background: #2078B9 url(/img/design/banner-recruitment.gif) no-repeat; }
.banners li.comments a { background: #2078B9 url(/img/design/banner-comments.gif) no-repeat; }
.banners li a { float: left; text-transform: uppercase; color: #135A8F; height: 47px; font-size: 16px; font-weight: bold; line-height: 16px; width: 202px; padding-left:  40px; padding-top: 23px; text-decoration: none; box-shadow: 0 7px 5px -5px #333333; }
.banners li.recruitment a , .banners li.cooperation a , .banners li.comments a { color: #FFF; }

.banners li.recruitment { height: 80px; }
.banners li.recruitment a {  }
.banners li a:hover { color: #FF3300; }
.banners li a { }
.bannershome li a { width: 198px; }
.bannershome li:first-child { margin-right: 8px; }
.bottomblock { display: table; width: 100%; }
.bannersbottom { display: table-cell; }
/*.bannersbottom ul { width: 100%;  margin: 0 auto 10px; display: block; position:relative; padding: 15px 10px 0 0; overflow: hidden; }
.bannersbottom li { float: left; height: 80px; width: 48%; padding-right: 5px; }
.bannersbottom li a { display: block; background: #2078B9; color: #FFFFFF; width: 242px; height: 71px; box-shadow: 0 7px 5px -5px #333333; }
.bannersbottom li a:hover { color: #FF3300; }
*/


#mycarousel { height: 65px; }
#mycarousel > div { height: 65px; }
#mycarousel > div img { float: left; margin-right: 4px; }


/*--list--*/
.list-blue,
.list-orange { 
    overflow: hidden;
    width: 100%;
    margin-bottom: 10px;
}
.list-blue li,
.list-orange li { padding: 0 0 1px 32px;}
.list-blue li { background:url(/img/design/bulet-blue.gif) no-repeat 15px 4px;}
.list-orange li { background:url(/img/design/bulet-orange.gif) no-repeat 15px 4px;}


/*--footer--*/
#footer { 
    height: 160px;
}
#footer:after { 
    height: 0;
    clear: both;
    content: "";
    display: block;
}
/*--clients--*/
.clients-bg { 
    border-top: #D1D1D1 1px Solid;
    border-bottom: #D1D1D1 1px Solid;    
    height:65px;
}
.clients-content { 
    max-width: 1254px;
    margin: 0 auto;        
}
.clients-content h3 { 
    float: left;
    width: 130px;
    font-size: 16px;
    color: #126FB6;
    font-family:georgia;
    font-style:italic;
    padding: 10px 0 0 10px;
    white-space:nowrap;
}
.clients-content ul { 
    margin-left: 140px;
	overflow: hidden;
	height:64px;
}
.clients-content ul li { 
    float: left;
    padding: 2px 0 2px 10px;
    /*width: 16%;*/
	width: 178;
	height:64;
	text-align: center;
}
.footer-content { 
    max-width: 1254px;
    margin: 0 auto;        
    color: #666;
    font-size: 12px;
}
.footer-left { /*width: 420px;*/ float: left; padding: 10px 0 20px 10px; }
.footer-left p { 
    padding: 0 0 10px 0;    
}
.footer-left p a { 
    padding-right: 10px;    
}
.footer-left p span { color: #000;}

.footer-left ul { padding-bottom: 36px;  } 
.footer-left ul li { float: left; padding-right: 20px;  } 

.footer-right { float: left; height: 80px; padding: 10px 10px 0 0; font-size: 11px; }
.footer-right p { 
    color: #999;
    padding: 0 0 10px 0;
    text-align:right;
}
.footer-right a { color: #999;}

/*--form--*/
.form, .form_element { 
    width: 100%;
    overflow: hidden;
}
.form_element { padding: 0 0 4px;}
.form_element label { 
    float: left;
    width: 200px;
    padding: 0 0 0 10px;
    font-size: 13px;
}
.form_element label span { 
    font-size: 16px;
    color: #ff3300;
    font-weight: bold;
}
.form_element input { 
    float: left;
    font-size: 13px;
    color: #5e6872;
    border: 1px solid #d5d4d4;
    width: 220px;
    padding: 2px 5px;
}
.form_element textarea { 
    border: 1px solid #d5d4d4;
    font-size: 13px;
    color: #5e6872;
    font-family: Arial, sans-serif;
}
.btn { 
    height: 26;
    padding: 0 0 0 210px;
    margin: 0;
    float: left;
}

input.button { 
    height: 26px;
    cursor:pointer;
    text-align: center;
    color: #FFF;
    line-height: 24px;
    font-size: 14px;
    white-space:nowrap; 
    text-decoration:none; 
    border:none;
    font-family: Arial, sans-serif;
    background:url(/img/design/submit.gif) no-repeat 0 0;
    width: 120px;
}

/*--contacts--*/
.contacts dl { margin: 10px;}
.contacts dl dt { float: left; font-weight: bold;}
.contacts dl dd { margin-left: 120px;}
.contacts dl dd img { border: #CCC 1px Solid;}

/* reviews */
.reviews ul { margin-bottom: 10px;}
.reviews ul li { 
    padding: 10px 0;
    overflow: hidden;
    width: 100%;
    border-bottom: #d0d0d0 1px Solid;
}
.reviews ul li .r { 
    float:right;
    width: 208px;
}
.reviews ul li .r .logo { padding-bottom: 20px;}
.reviews ul li .r .doc { border: #CCC 3px Double;}
.reviews ul li .l { margin: 0 220px 0 0;}
.reviews ul li .l h2 { text-align: center; padding:5px 0 10px 0;}
.reviews ul li .l .address { font-size: 11px;}
.reviews ul li .l .from { text-align:right;font-style:italic;}
.reviews ul li .l h3 { text-align: center;}
.reviews ul li .l p { padding: 0 0 5px 0; margin: 0;}

/* ModuleRights */
div.divModuleRights { 
position: absolute; 
top: 5px; 
right: 30px; 
border: 1px solid black;
width: 360px;
padding: 2px;
background-color: white;
}

div.divModuleRights a { 
cursor: pointer;
}

div.divModuleRights div.module { 
padding: 4px;
margin:5px 2px;
border: 1px solid black;
}

div.module div.role { 
clear: both;
padding: 3px 0 3px 0;
}

.formFieldLeft { 
width: 40%;
vertical-align:top;
padding: 0 10px 20px 0 !important;
}

.formFieldRight { 
width:60%;
vertical-align:top;
}

.formField { 
padding: 0 0 20px;
}

.tdArtListItem { padding-bottom: 20px; }

.star { color: #f00}

.back { padding-top: 20px; padding-bottom: 20px; }

.socseti { text-align: right; padding-bottom: 15px; }
.socseti a { margin-left: 10px; }



.tableotzyvy { display: table; width: 100%; }
.tableotzyvy > div { display: block; border-bottom: 1px solid #CCCCCC; }
.tableotzyvy > div > div { vertical-align: top; padding-right: 16px; padding-top: 16px; padding-bottom: 16px; }




.socsetibottom { display: table-cell; vertical-align: bottom; }
.socsetibottom a { margin-left: 10px; }
.socsetibottom div { padding-bottom: 10px; }
.copyright { float: right; text-align: right; }

.engspec { 
    background: #61ADD8;
    border: #63AED8 1px Solid;
    margin: 20px 0;
    padding: 5px;
    /*height: 1%;*/
    overflow: hidden;
}
.engspec h3 { 
    font-family:georgia;
    font-style:italic;
    color: #012E50;
    font-size: 18px;
		padding: 5px;
    margin: 0;
}
.engspec ul { padding-top: 10px; }
.engspec ul li { height: 36px; background:url(/img/design/benefits-a_sm.png) no-repeat; color: #FFF; padding: 2px 5px 0px 23px; font-size: 14px; vertical-align: bottom;
}
.searchbutton { margin-left: 10px; }
.serchres { margin-top: 10px; margin-bottom: 10px;  }

.sitemapmenu { font-family: Verdana, Arial, Sans-Serif; font-size: 16px; font-weight: bold; text-decoration: none; padding: 5px; padding-bottom: 2px; padding-left: 35px; display: block; }
.sitemapmenu2 { font-family: Verdana, Arial, Sans-Serif; font-size: 14px; font-weight: bold; text-decoration: none; padding: 3px; padding-bottom: 1px; padding-left: 40px; display: block; }
.sitemapmenu3 { font-family: Verdana, Arial, Sans-Serif; font-size: 12px; text-decoration: none; padding: 1px; padding-left: 55px; display: block; }


.fontlarger { font-size: larger; }
.blue { color: #126FB6; }
.fontlargerbold { font-size: larger; } 
.bestmanager { float: right; padding-left: 150px; padding-right: 150px; text-align: center; color: red; font-family: "Times New Roman", Times, serif; font-weight: bold; }
.bestmanager img { display: block; margin-bottom: 5px; }
.bestmanagerpage { display: block; text-align: center; color: red; font-size: 20px; line-height: 30px; font-family: "Times New Roman", Times, serif; font-weight: bold; }
.bestmanagerpage img { display: block; margin-bottom: 10px; margin: auto; }
.imgleft { float: left; display: block; margin: 0; margin-right: 10px; }
.imgright { float: right; display: block; margin: 0; margin-left: 10px; }

.tablecenter { width: 100%; padding: 0; margin: 0 auto; border-collapse: collapse; margin-bottom: 30px; }
.tablecenter th { border: 1px; border-style: solid; border-color: #89735B; text-align: center; padding: 4px; background: #DBDBDB; }
.tablecenter td { border: 1px; border-style: solid; border-color: #89735B; text-align: center; padding: 4px; }
.tablecenter th.alignleft { text-align: left; }
.tablecenter td.alignleft { text-align: left; }

.counters { display: table; width: 100%;  }


input[name=tel] { display: none; }


.viewmore { display: block; padding-bottom: 10px; }
.viewmore:after { content: " ↓"; font-size: 14px; font-weight: bold; }
.viewmore.active:after { content: " ↑"; font-size: 14px; font-weight: bold; }

.hideblock { display: none; }
.hideblock.active { display: block; }

.divFormButton input { margin-top: 10px; padding: 10px 30px; font-size: 18px; border: 1px solid #666666; border-radius: 4px; color: red;  background-image: linear-gradient(to bottom, #dddddd, #dddddd, #cccccc, #cccccc,  #cccccc, #bbbbbb, #aaaaaa); }
.divFormButton input[type="submit"]:hover { border: 1px solid #333333; color: #FF3300;  cursor: pointer; background-image: linear-gradient(to bottom, #cccccc, #cccccc, #bbbbbb, #bbbbbb,  #bbbbbb, #aaaaaa, #999999); }

.imgtext { max-width: 100%; }
.largertext { font-size: larger; }
.rightsubscribe { float: right; width: 200px; margin: 10px; text-align: center; }


a.buttonapplication , a.buttonsalary { display: inline-block; font-size: 12px; line-height: 13px; color: #FFFFFF; font-family:  Arial, Verdana, Helvetica, sans-serif; font-weight: 1000; text-transform: uppercase; letter-spacing: 1px; text-shadow: #2e7ebd 0 1px 2px; text-decoration: none; text-align: center; padding: 4px; border: 1px solid; border-color: #60a3d8 #2970a9 #2970a9 #60a3d8; border-radius: 6px; outline: none; background: #60a3d8 linear-gradient(#0373c7, #034d8e 50%, #002d56); box-shadow: inset rgba(255,255,255,.5) 1px 1px; }
a.buttonapplication:hover , a.buttonsalary:hover { color: #FFFFFF; border-color: #e22f2f; background-image: linear-gradient(#e75050, #e22f2f 50%, #d11c1c); }
a.buttonapplication { width: 130px; }
a.buttonsalary { width: 200px; }

.modal_div {
   width: 300px;
   height: 90%; 
   border-radius: 5px;
   border: 1px #000 solid;
   background: #fff;
   position: fixed;
   top: 20px;
   left: 50%;
   margin-top: 0;
   margin-left: -150px;
   display: none;
   opacity: 0;
   z-index: 1005;
   padding: 20px 10px;
}


#modal_close {
   width: 32px;
   height: 32px;
   font-size: 32px;
   line-height: 32px;
   position: absolute;
   top: 32px;
   right: 18px;
   cursor: pointer;
   display: block;
   border: 1px solid #DADADA;
   text-align: center;
   background: #FFFFFF;
}

#overlay {
   z-index: 1003;
   position:fixed;
   background-color:#000;
   opacity:0.8;
   -moz-opacity:0.8;
   filter:alpha(opacity=80);
   width:100%;
   height:100%;
   top:0;
   left:0;
   cursor:pointer;
   display:none;
}

#modal_body { display: block; width: 100%; height: 100%; overflow-x: auto; overflow-y: auto; border: 1px solid #DADADA;  }

.anketa { padding: 10px; }
.anketa h1 { font-size: 24px; line-height: 28px; color: #FF3300; font-family: georgia; font-style: italic; padding-top: 0; margin-top: 0; margin-left: 5px; }
.hrline { border-bottom: 1px solid #DADADA;  }

.formFieldName {  }
.formFieldInput {  }
.formFieldInput input { width: 100%; margin-bottom: 4px; }
.formFieldInput textarea { width: 100%; height: 100px; margin-bottom: 4px; }



   /* для элемента input c type="checkbox" */
    .custom-checkbox {
      position: absolute;
      z-index: -1;
      opacity: 0;
    }

    /* для элемента label, связанного с .custom-checkbox */
    .custom-checkbox+label {
      display: inline;
      align-items: center;
      user-select: none;
    }
    

    /* создание в label псевдоэлемента before со следующими стилями */
    .custom-checkbox+label::before {
      float: left;
      content: '';
      display: inline-block;
      width: 32px;
      height: 32px;
      flex-shrink: 0;
      flex-grow: 0;
      border: 1px solid #adb5bd;
      border-radius: 8px;
      margin-right: 0.5em;
      margin-top: 4px;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 50% 50%;
    }

    /* стили при наведении курсора на checkbox */
    .custom-checkbox:not(:disabled):not(:checked)+label:hover::before {
      border-color: #b3d7ff;
    }

    /* стили для активного чекбокса (при нажатии на него) */
    .custom-checkbox:not(:disabled):active+label::before {
      background-color: #b3d7ff;
      border-color: #b3d7ff;
    }

    /* стили для чекбокса, находящегося в фокусе */
    .custom-checkbox:focus+label::before {
      box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
    }

    /* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
    .custom-checkbox:focus:not(:checked)+label::before {
      border-color: #80bdff;
    }

    /* стили для чекбокса, находящегося в состоянии checked */
    .custom-checkbox:checked+label::before {
      border-color: #0b76ef;
      background-color: #0b76ef;
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
    }


